import {getProjectData, scrollToProjects, createShrimpFooter} from "./shrimple-functions.js";

document.addEventListener("DOMContentLoaded", function(event) { 
  getProjectData("biotama");
  createShrimpFooter();
});

export {getProjectData, scrollToProjects}